Subject: Enron Ft. Pierce Repowering Project -- Sta. 20 Suction Pressures
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 Nov 2000 01:30:00 -0800 (PST)

Jim,
Thanks for response. I'll probably have a few more questions once I digest 
all the info that you provided.
Regards, Darrell

Jim Tucker
11/22/2000 08:34 AM
To: Darrell Stovall/NA/Enron@Enron
cc: Jack Boatman/FGT/Enron@ENRON, John Hodge/Corp/Enron@ENRON, Tom 
Parker/FGT/Enron@ENRON 

Subject: Sta. 20 Suction Pressures

Excuse me, thats 97.8% of the days that were greater than 516 psig.
---------------------- Forwarded by Jim Tucker/FGT/Enron on 11/22/2000 08:34 
AM ---------------------------

Jim Tucker
11/22/2000 08:29 AM
To: Darrell Stovall/NA/Enron@Enron
cc: Jack Boatman/FGT/Enron@ENRON, John Hodge/Corp/Enron@ENRON, Tom 
Parker/FGT/Enron@ENRON 

Subject: Sta. 20 Suction Pressures

Darrell,  Attached is a history (last 365 days) of the suction pressures of 
Station 20 arranged in descending order.  In a nutshell, we looked at the 
minimum pressure (492 psig), calculated the pressure drop (34# at 54.4 
MMcf/d) on the proposed 6.6 miles of 12" to get 458 psig at the upstream side 
of the regulator.  Typically we would like to have a 50# differental across 
the regulator, which would give us 408 psig downstream of regulation.  I 
believe you were needing 435 psig.

Looking at the it in reverse, 435 psig + 50 psig across reg =  485 psig, 
calculate pressure drop (31 psig), we would need 516 psig at the suction of 
Station 20.  Note there are only 8 days during the last year where the 
pressure was lower than 516 psig or 97.8% of the time.

Please call me if you would like to discuss further or would like to meet.

Jim Tucker   X5-3455